spring.data.mongodb.host=127.0.0.1
spring.data.mongodb.port=27017
spring.data.mongodb.authentication-database=admin
spring.data.mongodb.username=root
spring.data.mongodb.password=admin
spring.data.mongodb.database=tickets

#logging
logging.level.org.springframework.data=debug
logging.level.=error

management.endpoints.web.exposure.include=*